<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Werewolf By Night (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Werewolf-By-Night-2020-2-of-4/digital-comic/844897</Web>
  <Summary>NIGHT OF THE CREEPS! Jake’s attempt to get to the bottom of his company’s questionable practices leads to an all-out monster brawl! As Werewolf by Night gets in over his head, Red Wolf and the law are getting closer! With Jake’s entire life in chaos, the only way out may be to fully embrace the secret history of the Werewolf by Night!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844897]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Horror, Werewolves, Superhero, Supernatural/Occult</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
